.sect-project {
    padding-top: 86px;
    padding-bottom: 86px;
    background-color: $bg_color_project;

    @media(max-width:320px), (min-width:320px) {
        & {
            padding-top: 52px;
            padding-bottom: 85px;
        }
    }

    @media (min-width:768px) {
        & {
            padding-top: 52px;
            padding-bottom: 122px;
        }
    }

    @media (min-width:1200px) {
        & {
            padding-top: 86px;
            padding-bottom: 86px;
        }
    }
}

.sect-project__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;

    .it-1 {
        grid-area: bm_1;
    }

    .it-2 {
        grid-area: bm_2;

        @media(max-width:320px), (min-width:320px) {
            & {
                display: none;
            }
        }

        @media (min-width:768px) {
            & {
                display: list-item;
            }
        }
    }

    .it-3 {
        grid-area: pl;
    }

    .it-4 {
        grid-area: bm_3;

        @media(max-width:320px), (min-width:320px) {
            & {
                display: none;
            }
        }

        @media (min-width:1200px) {
            & {
                display: list-item;
            }
        }

    }


    @media(max-width:320px), (min-width:320px) {
        & {
            grid-template-columns: 1fr;
            gap: 63px;
            grid-template-areas:
                "bm_1"
                "pl";
        }
    }

    @media (min-width:768px) {
        & {
            grid-template-columns: 1fr 1fr;
            gap: 102px 40px;
            grid-template-areas:
                "bm_1 bm_1"
                "bm_2 pl";
        }
    }

    @media (min-width:1200px) {
        & {
            grid-template-columns: repeat(3, 1fr);
            gap: 63px 20px;
            grid-template-areas:
                "bm_1 bm_1 bm_1"
                "bm_2 pl bm_3";
        }
    }
}



.sect-project__item {
    position: relative
}

.it-great {
    .sect-project__img {
        border-radius: 24px;
        max-width: 100%;
    }

    .sect-project__title {
        @include fontSize(40px, 600, 48px);

        @media(max-width:320px), (min-width:320px) {
            & {
                @include fontSize(32px, 600, 38px);
            }
        }

        @media (min-width:768px) {
            & {
                @include fontSize(40px, 600, 48px);
            }

        }
    }

    .sect-project__text {
        @include fontSize(16px, 700, 22px);

        @media(max-width:320px), (min-width:320px) {
            & {
                @include fontSize(15px, 500, 20px);
            }
        }

        @media (min-width:768px) {
            & {
                @include fontSize(16px, 500, 22px);
            }
        }
    }
}


.it-small {
    .sect-project__img {
        border-radius: 13px;
        max-width: 100%;

        object-fit: cover // min-height: 338px;

            // @media(max-width:320px), (min-width:320px) {
            //     & {
            //         max-width: 253px;

            //     }
            // }

            // @media (min-width:768px) {
            //     & {
            //         max-width: 288px;
            //         // min-height: 448px;
            //     }
            // }

            // @media (min-width:1200px) {
            //     & {
            //         max-width: 285px;
            //         // min-height: 338px;
            //     }
            // }
    }

    .sect-project__title {
        @include fontSize(24px, 600, 38px);

        @media(max-width:320px), (min-width:320px) {
            & {
                @include fontSize(24px, 500, 28px);
            }
        }

        @media (min-width:768px) {
            & {
                @include fontSize(23px, 600, 38px);
            }
        }

    }

    .sect-project__text {
        @include fontSize(16px, 500, 22px);
        max-width: 285px;

        @media(max-width:320px), (min-width:320px) {
            & {
                @include fontSize(15px, 500, 20px);
            }
        }

        @media (min-width:768px) {
            & {
                @include fontSize(16px, 500, 22px);
            }
        }
    }

}

.sect-project__link {
    display: inline-block;
    padding: 20px 24px;
    background-color: #fff;
    border-radius: 24px;



    @media(max-width:320px), (min-width:320px) {
        & {
            padding: 8px;
        }
    }

    @media (min-width:768px) {
        & {
            padding: 20px 24px;
        }
    }


}


.sect-project__title {
    font-family: $font_family_second;
    color: $color_title_project;
    margin-top: 20px;
}

.sect-project__text {
    font-family: $font_family_first;
    color: $color_text_project;
    margin-top: 22px;

}

.sect-project__open-link {
    position: absolute;
    top: 40px;
    right: 40px;
    width: 56px;
    height: 56px;
    background-color: rgb(255, 255, 255);
    @include posFlexEl(center, center);
    border-radius: 50%;
}